## libzerg-perl 1.0.4

=== debian/changelog ===
libzerg-perl (1.0.4-9) unstable; urgency=medium

  * d/control: build depends on perl-xs-dev. (Closes: #1102791)
  * d/control: point to archived home page. (Closes: #1081848)
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: add myself to Uploaders.
  * d/watch: convert to v5 untrackable watch file.
  * d/copyright: drop the old FSF address.
  * d/s/lintian-overrides: flag the obsolete Homepage.
  * d/rules: convert ISO-8859-1 file to UTF-8.

 -- Étienne Mollier <emollier@debian.org>  Thu, 13 Nov 2025 23:04:28 +0100

libzerg-perl (1.0.4-8) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 11:53:10 +0100

libzerg-perl (1.0.4-7) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 07:05:51 +0200

libzerg-perl (1.0.4-6) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Add fake watch file
  * Homepage vanished, use tracker.d.o instead
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 05 Oct 2017 17:56:25 +0200

libzerg-perl (1.0.4-5) unstable; urgency=medium

  [ Tatiana Malygina ]
  * Team upload.
  * add autopkgtest-pkg-perl as package testsuite
  * cme fix dpkg-control
  * add debian/README.test, debian/docs
  * add hardening
  * fix manpage-has-errors-from-pod2man lintian warning

  [ Andreas Tille ]
  * Remove non-existing homepage from debian/upstream/metadata

 -- Tatiana Malygina <merlettaia@gmail.com>  Thu, 23 Jun 2016 15:01:27 +0300

libzerg-perl (1.0.4-4) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * Remove redundant README.Debian since reference is in
    debian/upstream/metadata
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * DEP5
  * Make (broken!) watch file dummy since there will be no new versions
    at GoogleCode
  * refresh patches

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 16:41:04 +0100

libzerg-perl (1.0.4-3) unstable; urgency=low

  [ Andreas Tille ]
  * debian/upstream:
     - copy of libzerg upstream file
  * debian/control:
    - Added myself to uploaders
    - Standards-Version: 3.9.3 (no changes needed)
    - Removed build dependency from cdbs

  [ Charles Plessy ]
  * mv debian/upstream-metadata.yaml debian/upstream

  [ Laszlo Kajan ]
  * Fixed watch file; moved from cdbs to dh build.
  * debian/compat and dh build dep for version 7 to allow Ubuntu Lucid (LTS)
    builds without modification (Lucid has version 7 of dh)
  * Fixed Build-Depends issue, now libzerg0-dev, thanks to Michael Terry
    <michael.terry@canonical.com>. (Closes: #680425)

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 06 Jul 2012 15:32:27 +0200

libzerg-perl (1.0.4-2) unstable; urgency=low

  * added new tokens from libzerg-1.0.7-2
  * Report.pm now understands blastpgp output, i.e. rounds of iteration

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 22 Sep 2011 18:43:25 +0200

libzerg-perl (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #641799)

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 16 Sep 2011 11:52:32 +0200
