=== debian/control ===
Source: libzerg-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libzerg0-dev,
               perl-xs-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/libzerg-perl
Vcs-Git: https://salsa.debian.org/med-team/libzerg-perl.git
Homepage: https://code.google.com/archive/p/libzerg/

Package: libzerg-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: fast perl module for parsing the output of NCBI BLAST programs
 The Zerg library contains a C/flex lexical scanner for BLAST reports
 and a set of supporting functions. It is centered on a "get_token"
 function that scans the input for specified lexical elements and, when
 one is found, returns its code and value to the user.
 .
 It is intended to be fast: for that the authors used flex, which provides
 simple regular expression matching and input buffering in the
 generated C scanner. And it is intended to be simple in the sense of
 providing just a lexical scanner, with no features whose support could
 slow down its main function.
